* {
    box-sizing: border-box;
}
body{
	font-style: normal;
	font-family: "Arial";
	margin:0;
	background-image: url(https://c.wallhere.com/photos/d4/6e/abstract-72653.jpg!d);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
A:link { text-decoration: none;
 color: #9400D3}
A:visited { text-decoration: line-through;
 color: #6A5ACD}
A:active { text-decoration: line-through;
 color: #1E90FF}
A:hover {
 text-decoration: underline;
 color: #FF00FF;
 }
header, footer{
	justify-content: left;
	width:100%;
	height:100px;
	padding:0;
	margin:0;
	background-color:#66b0ff;
	border-radius:10px;

}
footer{

    display: flex;
    justify-content: left;
    align-items: center;
    height: 150px;
    margin: 5px 0 0 0;
    border-radius:2px;
}

.logo {
    display: block;
    border-radius: 90px;
    float: left;
    width: 80px;
    height: 80px;
    margin: 20px;
  }
h1 {
    margin: auto;
    padding: 45px;
    font-size: 3em;
}
.logo2 {
	position:absolute;
	float:left;
        display: block;
        width: 100%;
        margin: 0 auto;
        max-width: 960px;
    }
nav {
    display: flex;
    flex-direction: column;
}
a {
    text-decoration: none;
    color: #ffffff;
}
nav a{
    font-size: 40px;
}
ol{
    font-size: 20px;
}
.content{
    border-radius: 5px;
    background-color: #ffffff;
    margin: 10px auto;
    width: 100%;
    padding: 15px;
}
.big_content {
    display: flex;
    flex-direction: column;
}
#acc {
    order: -1;
}
#tabl {
    order: 1;
}
#forma{
    order: 0;
}

table {
    text-align: center;
    color: #000000;
    margin: 0 auto;
    border: 1px solid black;
    width: 80%;
}
th, td, tr {
    border: 1px solid #000000;
}
tr {
    background-color: #ffffff;
}
.text1:nth-child(2n) {
    color: black;
    background-color: #ffffff;
}
.t1 {
    width: 50%;
}
.t2, .t3 {
    width: 25%;
}
@media screen and (min-device-width: 500px) {
    body {
        font-size: 20px;
    }
    header{
        height: 120px;
    }
    footer {
        height: 100px;
    }
    .logo {
        width: 100px;
        height: 100px;
        margin: 10px 15px 10px 0px;
    }
    #acc, #tabl, #forma {
        order: 0;
    }
    .content{
        padding: 5px;
        max-width: 960px;
    }
    h1 {
        padding: 28px;
        font-size: 50px;
    }
    table {
        width: 60%;
    }
    nav {
        flex-direction: row;
        justify-content: space-around;
    }
    nav a{
        font-size: 30px;
    }
    .logo2 {
        display: block;
        width: 100%;
        margin: 0 auto;
        max-width: 960px;
    }
}

